$kind: http-request
url: "{{Local_URL}}reports/accounting/budget_comparison_report1?budget_id=46c5a\
  9b7-48f5-4394-aca7-d45ec6f7807e&period=monthly&start_date=2025-01-01&end_date\
  =2026-01-01"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
queryParams:
  - key: budget_id
    value: 46c5a9b7-48f5-4394-aca7-d45ec6f7807e
  - key: period
    value: monthly
    description: weekly,bi-monthly,monthly,quarterly,semi-annually,yearly,custom'
  - key: start_date
    value: 2025-01-01
  - key: end_date
    value: 2026-01-01
body:
  type: formdata
  content: []
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
